---
type: blog
title: SOAFEE Virtual Symposium
description: The SOAFEE Special Interest Group (SIG) invites you to join a 2-day virtual symposium to report out on the progress from the first year of this cloud-native initiative and discuss what’s coming in its second year
date: 2022-10-21
banner:
  background: banner/shanghai.jpg
---

import Image from 'next/legacy/image'
import YouTube from 'react-youtube'
import Ratio from 'react-bootstrap/Ratio';
import Banner from '/public/banner/shanghai.jpg'

<Image src={Banner} />

# SOAFEE Virtual Symposium

To celebrate the 1st anniversary of the launch of SOAFEE, the SOAFEE Special Interest Group (SIG) hosted a virtual symposium on the 16th and 17th November 2022 to report on the progress of the initiative and discuss what’s coming in its second year.
 
The Scalable Open Architecture for Embedded Edge (SOAFEE) initiative is an industry-led collaboration defined by automakers, semiconductor suppliers, open source and independent software vendors, and cloud technology leaders [https://soafee.io/about/members/](https://soafee.io/about/members/). The initiative intends to deliver a cloud-native architecture enhanced for mixed-criticality automotive applications with corresponding open-source reference implementations to enable commercial and non-commercial offerings.

## Day 1

<Ratio aspectRatio={'16x9'}>
  <YouTube opts={{width: "100%", height: "100%"}} videoId='cbE1aKU6VIE'></YouTube>
</Ratio>

Slides for day one are in a single deck and are available [here](https://drive.google.com/file/d/1ogoQfKighbHTJkJLhwMXq6xHB5c9al1m/view?usp=share_link).


| Time (PDT) | Session Title | Presenter  | Company |
|--------|---------------|------------|---------|
| 6:00am | Welcome and Intro | Bill Foy | AWS |
| 6:15am | 1 year of SOAFEE  | Robert Day | Arm |
| 6:30am | SOAFEE architecture, technical structure | Matt Spencer | Arm |
| 6:45am | System Architecture WG update | Martin Stamm | Continental |
| 7:00am | Cloud Native Dev WG update | Neel Mitra, Konrad Hilarius | AWS, Continental |
| 7:15am | Cloud Native Tooling WG update | Leonardo Rossetti | RedHat |
| 7:30am | Reference Implementation WG Update  | Anmar Oueja | Linaro |
| 7:45am | Break | All |  |
| 7:55am | SOAFEE Blueprints, integration labs and roadmap | Jeffrey Osier-Mixon, Daniel Bernal | AWS, Arm |
| 8:15am | Working with other initiatives | Daniel Krippner | Bosch |
| 8:30am | Getting involved with SOAFEE | Robert Day | Arm |
| 8:40am | Q&A | SOAFEE presenters |  |
| 9:00am | Close |  |  |


## Day 2

| Session Title | Presenter  | Company | Slides | Recording |
|--------|---------------|------------|---------|-----------|
| Workload orchestration between vehicle and cloud using DMS(Driver Monitoring System) usecase in a mixed critical environment | DK(Dukyung) JUNG  | LG Electronics CTO Division | [slides](https://drive.google.com/file/d/1peDOor4J1OTbU7pmiK2RnbF33jI5VNCH/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=ywMa71XPjec&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=8) |
| CentOS AutoSD + Autoware AD Kit | Leonardo Rossetti | RedHat | [slides](https://drive.google.com/file/d/1l5wPQyCv0E3bEZS0iC9tlbGuuJ67S_8S/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=2we4MAYd9x0&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=9) |
| Mixed safety orchestration with AosEdge | Artem Mygaiev  | EPAM Systems | [slides](https://drive.google.com/file/d/1Aeg5p3zzeRSVuTwg4HszDMxAMbmxv7XK/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=r7oQZ5_LWtU&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=10)
| Connecting traditional AUTOSAR Adaptive applications with containerized workloads via SOME/IP | Holger Dormann / Kaloyan Rusev | Elektrobit Automotive GmbH | [slides](https://drive.google.com/file/d/1HSdxXsqC-7dd5tCNvYfS_o84XuE0z05F/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=71gcjO7e_5U&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=11) |
| Freedom from memory interference | Marco Solieri | Minerva Systems | [slides](https://drive.google.com/file/d/1MXmCQJ7nCPu_Ik1_lHR8_i6QSoatUmzP/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=p-Out-A0cuE&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=19) |
| Virtual AD Development and Validation for the Software Defined Vehicle | Christoph Hennig | Luxoft | [slides](https://drive.google.com/file/d/1O4cJbLAJhCscraXbe0J_2yLDmvN-BGSn/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=pvHF0eZ-7_o&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=12) |
| Achieving environmental parity through multiple layers of abstractions helps to support AWS IoT FleeWise edge on EWAOL |  Francesco Salamida| AWS | [slides](https://drive.google.com/file/d/1vGPgzPQAbMf5AYbQZo7tTpsMYTccaOpo/view?usp=share_link) | [recording]() |
| Sonatus Containerized Vehicle Simulation for Integration Testing | James Murphy | Sonatus | [slides](https://drive.google.com/file/d/1NmYs-RSgOP7ysSU2s6YtllKBwn1Izldb/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=VP6Q9X024ww&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=7) |
| SOAFEE-Based Software Defined Vehicle Development for Autonomous Driving | Christian John / Kasper Ornstein Mecklenburg | TierIV / Arm | [slides](https://drive.google.com/file/d/1E4XRO7hxVbIqc9s8En9oQGNo9eUbrNNl/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=TOgVngDl0BE&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=6) |
| Native Parity for Development & Testing of SOAFEE Software-Defined Vehicle  | Joe Speed | Ampere Computing, Apex.ai | [slides](https://drive.google.com/file/d/1yvpYh8fmay_CSVhARE95p0kjgUsMEyfm/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=oSxw0tinjkQ&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=5) |
| How Data Distribution Service (DDS) enables secure, full-stack end-to-end real-time communication for Cloud Native Software Development | Pedro López Estepa / Rajive Joshi | Real-Time Innovations (RTI) | [slides](https://drive.google.com/file/d/1wjPBEje--EweYZAHCUTSvgRo8Q_1F8mT/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=FkA7kooEPuk&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=4) |
| A Pre-silicon Development & Performance Analysis Environment for SOAFEE to Accelerate Product Development | Unmesh Dutta Bordoloi, Arvind Raghuraman, Leonard Drucker | Siemens | [slides](https://drive.google.com/file/d/1v93ZfLVD32IzKCTL51kozUqk4f8BZs4J/view?usp=share_link) | [recording](https://www.youtube.com/watch?v=3GA--oK0n1s&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=3) |

## Bonus content

We had too much content from the members of the SOAFEE SIG to present on the day, here are links to the recordings that we didn't have time to schedule

| Session Title | Presenter  | Company | Recording |
|--------|---------------|------------|-----------|
| Accelerating SDV with Synopsys Virtual Prototyping and Silicon Lifecycle Management | Stewart Williams, Marc Serughetti, and Pawini Mahajan | Synopsys | [recording](https://www.youtube.com/watch?v=Np4XS3Gq4jY&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=13) |
| A Time sensitive Network CNI plugin for Embedded and Edge | Jakob Zwirchmayr, Jonatan Sastre | TTTech | [recording](https://www.youtube.com/watch?v=sWdYbKfBImI&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=14)|
| Live Streaming Object Detection by Leveraging GPU with AVA Platform on EWAOL | Shuang Hu | Joynext 均联智行 | [recording](https://www.youtube.com/watch?v=jLizxy5YB0M&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=15)|
| Large-Scale Data Transfer and Connected Vehicles | Paul Scott-Murphy | WANdisco | [recording](https://www.youtube.com/watch?v=aU1b8PX6mKc&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=16)|
| Security-driven SDV in SOAFEE | Amadou Kane | VicOne/Trend Micro | [recording](https://www.youtube.com/watch?v=rR6BfUhabxA&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=17)|
| p3com, Not Another Middleware | Jakub Sosnovec | NXP Semiconductors | [recording](https://www.youtube.com/watch?v=qesMIReM4Ko&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=18)|
| Freedom from memory interference | Marco Solieri | Minerva Systems | [recording](https://www.youtube.com/watch?v=p-Out-A0cuE&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=19)|
| Managing Mixed Critical Real-time Workload Management in SDV| Joe Issac | Wipro | [recording](https://www.youtube.com/watch?v=zu3KGYitDfk&list=PLgyFKd2HIZlYiSuG5weo_kxL7V9FhlltR&index=20&t=0s)|
